/**
 * The ApiUser objects are used for authentication against the API.
 */
object ApiUser "{{ icinga2_api_root_user }}" {
  password = "{{ icinga2_api_root_password }}"
  permissions = [ "*" ]
}

object ApiUser "{{ icinga2_api_icingaweb2_user }}" {
  password = "{{ icinga2_api_icingaweb2_password }}"
  permissions = [ "status/query", "actions/*", "objects/modify/*", "objects/query/*" ]
}
